body{ font-family:"\5b8b\4f53"; font-size:12px; background-color:#3f4a59}

#wrap-in{ background:url(http://i2.17173.itc.cn/2013/xy/top/bg3.jpg) center top no-repeat}

#header{ position:relative; width:970px; height:392px; margin:0 auto}
#header .logo{ display:block; overflow:hidden; position:absolute; bottom:150px; left:160px; width:440px; height:160px;line-height:999em}

.nav{ position:absolute; bottom:48px; width:100%; height:63px; background:url(http://ue2.17173.itc.cn/images/xy2/index/2013/nav.png) no-repeat 0 0;}
.nav-in{ overflow:hidden; *zoom:1;height:63px;}
.nav-item{ overflow:hidden; float:left;  height:63px;width:137px;}
.nav-item1{width:145px;}
.nav-item1 .nav-con{line-height:99999em;}
.nav-con{ display:block; overflow:hidden; padding-top:10px;height:53px; font:bold 20px/53px "\5fae\8f6f\96c5\9ed1","\9ed1\4f53"; text-align:center; color:#fff}
.nav-con:hover{ text-decoration:none;background:url(http://ue2.17173.itc.cn/images/xy2/index/2013/nav.png) no-repeat 9999px 9999px;}
.nav-item2 .nav-con:hover{background-position:-145px -70px;}
.nav-item3 .nav-con:hover{background-position:-282px -70px;}
.nav-item4 .nav-con:hover{background-position:-419px -70px;}
.nav-item5 .nav-con:hover{background-position:-556px -70px;}
.nav-item6 .nav-con:hover{background-position:-693px -70px;}
.nav-item7 .nav-con:hover{background-position:-830px -70px;}


.subnav{ position:absolute; z-index:3; bottom:0; left:0; width:970px; height:48px; background:#7f1200}
.subnav-in{ position:relative; overflow:hidden; margin:18px 0 0 20px}
.subnav-item{ float:left; *margin-left:-1px; font-size:12px; line-height:1.231; *border-left:1px solid #e2dbbf}
.subnav-item:before{ content:"|"; display:block; position:absolute; margin-left:-4px; color:#E2DBBF}
.subnav-con{ display:inline-block; padding:0 10px; color:#ffec92}
.subnav-con:hover{ text-decoration:underline}


#content{ width:970px; margin:0 auto;background:#fff;}

/*\9996\5c4f*/
.first-screen-mod1{}
.first-screen-mod1 .hd{ position:relative; height:30px; padding:0 10px 0 15px; line-height:30px; background:url(http://ue2.17173.itc.cn/images/xy2/index/2013/bg-tit1.png) no-repeat}
.first-screen-mod1 .hd .tit{ color:#f5f3e8}
.first-screen-mod1 .bd{}

.first-screen-mod2{}
.first-screen-mod2 .hd{ height:30px; padding:0 10px 0 5px; line-height:30px; ;border-bottom:2px solid #b5b5b5;}
.first-screen-mod2 .hd .tit{ color:#333}
.first-screen-mod2 .bd{}

.first-screen-list1 li{ height:24px; line-height:24px}
.first-screen-list1 .date{ padding-right:8px; color:#8e8e8e}
.first-screen-list1 .tit{ display:inline-block; padding-left:25px; background:url(http://ue2.17173.itc.cn/images/xy2/index/2013/icon1.png) left center no-repeat}
.first-screen-list1 .tit a{ font-size:14px; color:#52524f}
.first-screen-list1 .line{ overflow:hidden; height:0; margin:10px 0; font-size:0; line-height:0; border-top:1px dashed #aaac88}

.first-screen-list2 li{ height:22px; line-height:22px}
.first-screen-list2 .date{ padding-right:8px; color:#999}
.first-screen-list2 .tit{ display:inline-block; padding-left:10px; background:url(http://ue3.17173.itc.cn/images/xy2/index/2013/icon2.png) left center no-repeat}
.first-screen-list2 .tit a{ font-size:14px; color:#333}

.mod-link{ overflow:hidden; *zoom:1}
.mod-link .item{overflow:hidden; float:left; height:22px; background:url(http://ue3.17173.itc.cn/images/xy2/index/2013/icon2.png) left center no-repeat}
.mod-link .link{ display:inline-block; overflow:hidden; padding-left:8px; font-size:12px; color:#333; line-height:22px; white-space:nowrap}

.first-screen{ overflow:hidden; *zoom:1; padding:10px; background-color:#fff}
.first-screen-c1{ float:left; width:410px; padding:9px; border:1px solid #eeebe1}
.first-screen-c2{ float:right; width:510px}

.first-screen-c1 .focus-news{ padding:18px 9px 16px; text-align:center; border:1px solid #e7e7e7; background:#f8f8f8}
.first-screen-c1 .top-news{ overflow:hidden; width:100%; height:22px; font:bold 14px/22px "\5b8b\4f53"; white-space:nowrap; text-overflow:ellipsis}
.first-screen-c1 .hot-news{ overflow:hidden; width:100%; margin-top:13px; font:bold 14px/22px "\5b8b\4f53"; white-space:nowrap; text-overflow:ellipsis}
.first-screen-c1 .c-link1{ color:#c9161d}
.first-screen-c1 .c-link2{ margin:0 2px; color:#999}
.first-screen-c1 .sign-top{ display:inline-block; height:19px; margin-right:5px; padding:0 6px; font:normal 12px/19px "\5b8b\4f53"; color:#fff; background:#c9161d; vertical-align:1px}

.first-screen-c1-c2{ margin:15px 0}

.first-screen-c1-c3{ border:1px solid #e7e7e7; background:#f8f8f8}
.first-screen-c1-c3 .hd{ height:33px; padding:0 9px; color:#010101; line-height:33px; border-bottom:1px solid #e7e7e7}
.first-screen-c1-c3 .hd .tit{}
.first-screen-c1-c3 .bd{ padding:6px 9px}

.focus-w,.focus-in{ overflow:hidden; width:510px; height:210px}
.focus-w{}
.focus-in{ position:relative}
.focus-con{}
.focus-item{ position:absolute; top:0; left:0}
.focus-item img{ width:510px; height:210px}
.focus-item .txt{ overflow:hidden; position:absolute; z-index:3; left:0; bottom:0; width:336px; height:70px; padding:5px 164px 0 10px; white-space:nowrap}
.focus-item .txt a{ color:#c0bcbc}
.focus-item .txt a:hover{ text-decoration:none}
.focus-item .tit{ display:block; font:normal 22px/39px "\5fae\8f6f\96c5\9ed1"; color:#fff}
.focus-item a:hover .tit{ text-decoration:underline}
.focus-item .bg{ display:block; position:absolute; z-index:-1; top:0; left:0; width:1000px; height:1000px; background:#000; filter:alpha(opacity:50); opacity:.5}
.focus-num{ overflow:hidden; position:absolute; z-index:4; bottom:16px; right:10px; height:48px}
.focus-num a{ display:inline-block; float:left; width:48px; height:48px; margin-left:1px; font:normal 30px/48px "\5fae\8f6f\96c5\9ed1"; text-align:center; color:#cccccc; background-color:#191919}
.focus-num a:hover{ text-decoration:none}
.focus-num .current{ color:#cccccc; background-color:#460b0b}

.first-screen-c2-c2{ overflow:hidden; *zoom:1; margin-top:10px}
.first-screen-c2-pn1{ float:left; width:310px; margin-bottom:-1000px; padding-bottom:1000px; background:#e6e6e6;}
.first-screen-c2-pn2{ float:right; width:182px; padding:0 9px; margin-bottom:-1000px; padding-bottom:1000px; background:#d0d0d0}

.mod-yxts .gb-list3{ overflow:hidden; *zoom:1}
.mod-yxts .gb-list3 .item{ overflow:hidden; width:100%; height:66px; margin-top:-1px; padding:10px 0 11px; border-top:1px solid #cbc5b0}
.mod-yxts .gb-list3 .pic{ padding:0 10px}
.mod-yxts .gb-list3 .img{ padding:2px; background:#fff; border:1px solid #9b9584}
.mod-yxts .gb-list3 .img img{ width:100px; height:60px}
.mod-yxts .gb-list3 .text{ margin-right:10px}
.mod-yxts .gb-list3 .tit{ overflow:hidden; width:98%; font-size:14px; font-weight:bold; line-height:24px; white-space:nowrap; text-overflow:ellipsis}
.mod-yxts .gb-list3 .tit a{ color:#333}
.mod-yxts .gb-list3 .text p{color:#333; line-height:22px}

.mod-jczl{ margin:5px 0 1px}
.mod-jczl .bd,.mod-yxxt .bd{ padding:9px 10px}
.mod-jczl .mod-link .item,.mod-yxxt .mod-link .item{ width:24.99%}
.mod-jczl .mod-link .link,.mod-yxxt .mod-link .link{ width:4em}

.mod-bjtj .bd{ padding:9px 0}
.mod-bjtj .mod-link .item{ width:49.99%}
.mod-bjtj .mod-link .link{ width:6em}
.mod-vote .bd{ padding:9px 0}
.vote{}
.votetitle,.votetitle a{ color:#333}
.voteitem{ overflow-y:auto; height:140px; font-size:0; color:#333}
.voteitem input{ margin-right:5px; vertical-align:middle}
.itemtitle{ display:inline-block; font-size:12px; line-height:20px; vertical-align:middle}
.vote_button{ margin-top:10px; color:#7a7a7a; text-align:center}
.vote_button input{ width:114px; height:32px; line-height:32px; color:#fff; text-align:center; border:none; cursor:pointer; background:url(http://ue3.17173.itc.cn/images/xy2/index/2013/bg-bt.png) repeat-x}

.first-screen-pmod{ margin-top:6px}
.first-screen-pmod .gb-list2-item{ display:block; margin-bottom:5px}
.first-screen-pmod .gb-list2-con{ width:170px}
.first-screen-pmod .avatar{ width:170px; height:70px}

/*\89c6\9891*/
.area1{ padding:10px; background:#fff}

.area1 .pn-hd{ height:40px; padding:0 25px 0 50px; line-height:40px; background:url(http://ue3.17173.itc.cn/images/xy2/index/2013/bg-tit.png) no-repeat}
.area1 .pn-hd .tit{ font-size:16px; font-weight:bold; color:#ffffac}
.area1 .pn-hd .sep{ margin:0 6px 0 4px; color:#747474}
.area1 .pn-hd .link{ color:#ffffac}
.area1 .pn-bd{ overflow:hidden; padding:0 8px 0 20px; border:1px solid #f1f1f1;}

.area1-c1{ float:left; width:260px; margin:15px 0}
.area1-c1 .gb-list2{ width:260px}
.area1-c1 .gb-list2-item{ display:block}
.area1-c1 .gb-list2-con{ position:relative; width:260px; color:#fff}
.area1-c1 .gb-list2-c1{ position:relative; padding:4px; border:1px solid #cccccc; background:#cccccc}
.area1-c1 .gb-list2-c2{ position:absolute; z-index:2; bottom:5px; left:5px; width:230px; padding:5px 10px; text-align:left}
.area1-c1 .avatar{ width:250px; height:330px}
.area1-c1 .txt{ height:70px; line-height:22px}
.area1-c1 .gb-list2-con:hover .txt{ text-decoration:none}
.area1-c1 .gb-list2-con:hover .tit{ text-decoration:underline}
.area1-c1 .tit{ font-size:16px; font-weight:bold; line-height:26px}
.area1-c1 .cover{ display:block; width:100px; height:200px; top:0; left:50%; margin-left:-50px; _margin-top:-100px; _padding-top:100px; background:url(http://ue2.17173.itc.cn/images/sxsj/2012/temp-games-video.png) 0 -100px no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop,src='http://ue2.17173.itc.cn/images/sxsj/2012/temp-games-video.png')}
.area1-c1 .mask{ display:block; background:#272520}

.area1-c2{ float:right; width:640px; margin:6px 0}
.area1-c2 .gb-list2-item{ width:24.99%; padding:10px 0}
.area1-c2 .gb-list2-con{ width:130px; padding:2px; color:#000; border:1px solid #cccccc; background:#fff}
.area1-c2 .gb-list2-con:hover{ color:#fff; background:#740404}
.area1-c2 .gb-list2-c1{ position:relative}
.area1-c2 .cover{ display:block; left:0; top:0; width:130px; height:95px; background:url(http://ue3.17173.itc.cn/images/xy2/index/2013/cover1.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop,src='images/cover1.png')}
.area1-c2 .gb-list2-con:hover .cover{ display:none; _filter:none}
.area1-c2 .avatar{ width:130px; height:95px}
.area1-c2 .gb-list2-c2{ padding:9px}
.area1-c2 .txt{ height:40px; text-align:left; line-height:20px}

/*\56fe\6587\7cbe\54c1*/

.area6-plist .gb-list2-item{ width:49.99%; padding-top:10px}
.area6-plist .gb-list2-con{ width:168px; color:#52524f}
.area6-plist .gb-list2-c1{ padding:4px; background:url(http://ue2.17173.itc.cn/images/xy2/index/2013/bg-img1.png)}
.area6-plist .avatar{ width:160px; height:120px}
.area6-plist .gb-list2-c2{ padding:5px 10px 0}
.area6-plist .txt{ height:40px; text-align:left; line-height:20px}

.area6-tlist li{ height:24px; line-height:24px}
.area6-tlist .date{ color:#8e8e8e}
.area6-tlist .tit{ display:inline-block; padding-left:12px; background:url(http://ue2.17173.itc.cn/images/xy2/index/2013/icon4.png) left top no-repeat}
.area6-tlist .tit a{ color:#52524f}
.area6-tlist .line{ overflow:hidden; height:0; margin:12px 0; font-size:0; line-height:0; border-top:1px dotted #2c2a22}

.area6{ padding:10px;}
.area6 .pn-in{ overflow:hidden; *zoom:1}
.area6 .hd{ height:46px; padding-top:9px}
.area6 .hd .tit{ color:#FFFFAC; line-height:42px}
.area6-c1{ float:left; width:719px}
.area6-c2{ float:right; width:231px; background:#660000}

.area6-c1 .hd{ padding-left:50px; background:url(http://ue2.17173.itc.cn/images/xy2/index/2013/bg-tit4.png) no-repeat}
.area6-c1 .hd .tit{ margin-right:30px; font-size:16px}
.area6-c1 .bd{ overflow:hidden; height:371px; padding:10px 12px 10px 3px; background:#e6e6e6}
.area6-c1 .gb-tab{ height:46px}
.area6-c1 .gb-tab-c,.area6-c1 .gb-tab-b1,.area6-c1 .gb-tab-b2{ background:url(http://ue3.17173.itc.cn/images/xy2/index/2013/bg-tab1.png) no-repeat}
.area6-c1 .gb-tab-item{ float:left; height:46px; margin-right:-1px}
.area6-c1 .gb-tab-c{ display:inline-block; position:relative; width:70px; font-size:14px; line-height:47px; color:#FFFFAC; text-align:center; background-position:-2px 0}
.area6-c1 .gb-tab-c:hover{ text-decoration:none}
.area6-c1 .current{ z-index:3; font-weight:bold; color:#2d2813; background-position:-2px -47px}
.area6-c1 .gb-tab-b1,.area6-c1 .gb-tab-b2{ display:block; top:0; width:2px; height:46px}
.area6-c1 .gb-tab-b1{ left:0; background-position:0 0}
.area6-c1 .gb-tab-b2{ right:0; background-position:right 0}
.area6-c1 .current .gb-tab-b1{ background-position:0 -46px}
.area6-c1 .current .gb-tab-b2{ background-position:right -46px}

.area6-tab-con{ overflow:hidden; *zoom:1}
.area6-c1-c1{ float:left; width:370px}
.area6-c1-c2{ float:right; width:318px; padding:2px 0 0 12px; border-left:1px dotted #2c2a22}
.area6-c1-c2 .hd{ height:39px; padding:0 0 0 25px; background:url(http://ue1.17173.itc.cn/images/xy2/index/2013/icon3.png) no-repeat 0px 10px;border-bottom:2px solid #333333;}
.area6-c1-c2 .hd .tit{ font-size:14px; color:#000; line-height:39px}
.area6-c1-c2 .hd .link{ color:#634c3a; line-height:39px}
.area6-c1-c2 .bd{ height:auto; padding:10px 0 7px; border:0}

.area6-c2 .hd{ position:relative; z-index:2; padding-left:40px; background:url(http://ue2.17173.itc.cn/images/xy2/index/2013/bg-tit4.png) no-repeat}
.area6-c2 .bd{ overflow:hidden; margin-top:-1px; border:1px solid #030100; border-top:0}
.area6-c2 .gb-rank{ *zoom:1}
.area6-c2 .odd{ background:#340709}
.area6-c2 .num{ width:14px; height:14px; margin:10px 6px 0 6px; line-height:14px; color:#8a5a34}
.area6-c2 .item{ overflow:hidden; height:35px; line-height:35px}
.area6-c2 .item a{ color:#8a5a34}

.area6-c2 .top{ height:55px; padding:10px 0; background:#550000}
.area6-c2 .top .rank-c1{ display:none}
.area6-c2 .top .rank-c2{ height:55px; margin:0 4px 0 10px}
.area6-c2 .top .pic{ margin-right:10px}
.area6-c2 .top .pic img{ width:80px; height:60px}
.area6-c2 .top .info{color:#938e33; line-height:19px}
.area6-c2 .top .tit2{ color:#e4e5c8}
.area6-c2 .top .info p{color:#eb2825;}
.area6-c2 .top .info p a{ color:#f5ec4b}

/*\7cbe\5f69\56fe\7247*/
/*the line-2*/
.mod-wrap{ margin-top:10px; padding:9px;}
.img-wrap{ border:1px solid #f1f1f1; margin-top:-9px;}

.img-tab-w{ height:40px; margin-bottom:20px; padding-left:150px; position:relative; padding-top:10px;background:url(http://ue3.17173.itc.cn/images/xy2/index/2013/pic.jpg) no-repeat;}
.img-tab .gb-tab-item{ position:relative; float:left; height:40px; margin-right:2px}
.img-tab .gb-tab-c{ display:inline-block; padding:0 15px; height:40px; line-height:40px; font-size:14px;color:#fff;font-weight:normal;}
.img-tab .gb-tab-c:hover{ text-decoration:none;}
.img-tab .current{ background:url(http://ue1.17173.itc.cn/images/xy2/index/2013/pic-hover.jpg) repeat-x; padding:0 14px; height:38px; line-height:38px;color:#2f0809; font-weight:bold}
.img-tab-w .more{ position:absolute; right:20px; top:0; line-height:38px; color:#591e00;top:10px;}
.img-tab-w .more a{ color:#591e00; margin:0 5px;}

.comm-list1{ padding:10px 10px 0 10px;}
.comm-list1 .gb-list2-con{ color:#52524F}
.comm-list1 .gb-list2-con:hover{text-decoration:none}
.comm-list1 .gb-list2-c1{ border:5px solid #666;}
.comm-list1 .gb-list2-con:hover .gb-list2-c1{ border-color:#6a1111}
.comm-list1 .gb-list2-c2{ padding:5px; text-align:center}
.comm-list1 .txt{ height:36px}
.comm-list1 .gb-list2-item{ width:19.99%}
.comm-list1 .gb-list2-con{ width:170px}
.comm-list1 .avatar{ width:160px; height:120px}
.img-wrap .gb-tab-pn{ min-height:362px; _height:362px;}

/*\7efc\5408\7ecf\9a8c*/
.area11{ padding:10px; background:#fff}
.area11 .pn-in{ overflow:hidden; *zoom:1}
.area11-c1{ float:left; width:310px; margin-right:10px}
.area11-c2{ float:left; width:310px}
.area11-c3{ float:right; width:310px}

.area11-mod{ border:1px solid #d4d4d4; background:#fff}
.area11-mod .hd{ height:32px; padding-left:15px; line-height:33px; color:#37342d;background:url(http://ue3.17173.itc.cn/images/xy2/index/2013/bg-tit2.png) repeat-x}
.area11-mod .hd .tit{ color:#37342d}
.area11-mod .bd{ padding:5px 10px}

.area11-tlist li{ height:24px; line-height:24px}
.area11-tlist .date{ color:#999}
.area11-tlist .tit{ display:inline-block; padding-left:10px; color:#333; background:url(http://ue1.17173.itc.cn/images/xy2/index/2013/icon.png) no-repeat}
.area11-tlist .tit a{ color:#333}

/*\767e\79d1*/
.area13{ padding:10px; background:#fff}
.area13 .pn-in{ overflow:hidden; *zoom:1}

.area13-c1{ overflow:hidden; float:left; width:636px; height:250px}
.game-wiki{ width:636px; height:250px}

.area13-c2{ float:right; overflow:hidden; width:304px; height:248px;border:1px solid #d4d4d4;}
.area13-mod .hd{ height:32px; padding-left:15px;color:#37342D; margin-bottom:10px; line-height:32px;background:url(http://ue3.17173.itc.cn/images/xy2/index/2013/bg-tit5.png) no-repeat}
.area13-mod .bd{ padding:0 5px}
.team-intro .c2{ margin-left:20px}
.team-intro .item{ line-height:24px; color:#333;}
.team-intro .sep,.team-intro .arrow{ margin:0 4px}
.team-intro a{ color:#37342D}

/*\4e8c\7ea7\9875\9762*/


.final-con{ padding:10px; background:#fff;}
.main{ float:left; width:660px;background:#fff;min-height:800px;_height:800px;}
.side{ float:right; width:280px; margin-top:-10px}
.main-con{ padding:15px; border:1px solid #cecece; background:#fff;min-height:800px;_height:800px;}

.main .crumbs{ padding:0 20px; font-size:14px; color:#000; line-height:50px}
.main .crumbs a{ color:#000}
.main .crumbs a:hover{ color:#be1117}
.main .crumbs .arrow{ margin:0 8px}
.main .crumbs .current{color:#b42200;}

.link-box{ padding:10px 0 0 15px; border:1px solid #d3d3d3; background:#f3f3f3}
.link-box-in{ overflow:hidden; *zoom:1}
.link-box .item{ overflow:hidden; *zoom:1; float:left; margin-right:15px; padding-bottom:10px; line-height:23px}
.link-box .aline{ clear:both; float:none}
.link-box .tit{ float:left; width:74px; height:23px; margin-right:10px; color:#fff; text-align:center; background:url(http://ue1.17173.itc.cn/images/xy2/index/2013/bg-tit6.png) no-repeat}
.link-box .tit1{ background-position:0 0}
.link-box .tit2{ background-position:0 -24px}
.link-box .con{ float:left; white-space:nowrap}
.link-box .sep{ margin:0 5px; color:#d5d5d5}
.link-box a{ color:#050400}
.link-box .c-tx{ color:#902600}

.article-box{ padding:25px 15px; border:1px solid #d3d3d3; border-top:0;background:#fff;}
.article-list li{ height:24px; line-height:24px;}
.article-list .line{ overflow:hidden; height:0; margin:20px 0; font-size:0; line-height:0; border-bottom:1px dashed #c3cad1}
.article-list .date,.article-list .author{ padding:0 10px; font-family:Arial,"\5b8b\4f53"; font-size:12px; color:#9b9b9b;}
.article-list .tit a{ font-size:14px; color:#484767}
.article-list .tit a:hover{ color:#233b59}
.article-list .date{ float:none;}
.article-list .author{ float:right;}

.pagination{ position:relative; width: 630px; height: 25px; padding-bottom:15px; line-height:25px}
.pagination ul{ font-size:0; text-align:center; }
.pagination li{ display: inline; margin:0 1px; vertical-align:top}
.pagination li a{ display:inline-block; overflow:hidden; height:25px; color: #fff; background-color: #72809c; padding:0 7px ;font-size: 14px;}
.pagination a.current ,.pagination a:hover{ text-decoration:none; background-color: #ff6600}

.final-mod{ margin-top:10px;background:#e6e6e6;}
.final-mod .hd{ overflow:hidden; *zoom:1; height:38px;height:36px; padding:0 15px; margin-bottom:10px; line-height:36px; color:#fff; background:url(http://ue2.17173.itc.cn/images/xy2/index/2013/bg-tit7.png) no-repeat;}
.final-mod .hd .tit{ color:#fff}
.final-mod .hd .link{ color:#fff}
.final-mod .bd{}

.final-tlist{ padding:10px}
.final-tlist li{ height:23px; line-height:23px}
.final-tlist .date{ color:#9b9b9b}
.final-tlist .tit{ display:inline-block; padding-left:10px; background:url(http://ue3.17173.itc.cn/images/sklh/2013/icon.png) no-repeat}
.final-tlist .tit a{ color:#2b2b2b}

.final-plist{ padding:10px 3px 0}
.final-plist .gb-list2-item{ width:49.99%; padding-bottom:6px}
.final-plist .gb-list2-con{ width:132px; color:#2b2b2b}
.final-plist .gb-list2-c1{ padding:2px; border:1px solid #464f77; background:#fff}
.final-plist .avatar{ width:126px; height:86px}
.final-plist .txt{ line-height:26px; }

.crumbs-bar{ overflow:hidden; *zoom:1; height:35px; line-height:35px;background:#dfe3e8;padding-right:10px;}
.crumbs-bar .crumbs{ float:left; padding-left:20px; color:#000}
.crumbs-bar .crumbs a{ color:#000}
.crumbs-bar .crumbs .arrow{ margin:0 8px}
.crumbs-bar .crumbs .current{ color:##B42200}
.crumbs-bar .search{ float:right; margin-top:4px}
.crumbs-bar .search .label{ float:left; display:none}
.crumbs-bar .search .txt{ overflow:hidden; float:left; width:180px; height:15px; padding:5px; margin-right:5px; font-size:12px; color:#a2a2a2; line-height:1.231; border:1px solid #aaa}
.crumbs-bar .search .focus{ color:#333}
.crumbs-bar .search .btn{ overflow:hidden; float:left; width:69px; height:27px; padding:7px 0; font-size:12px; color:#fff; text-align:center; line-height:1.231; background:url(http://ue1.17173.itc.cn/images/jxjz/2012/0801/bt-search.jpg) no-repeat; border:0; cursor:pointer;}

.m-content{border:1px solid #d4d4d4;}
.final-con .gb-list2-c2{height:52px;}
